## libdevel-refcount-perl 0.09

=== debian/changelog ===
libdevel-refcount-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update years of copyright and formatting, point to
    -GPL-1.
  * Build dependencies: replace libtest-exception-perl with
    libtest-fatal-perl.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 15:34:43 +0200

libdevel-refcount-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Refresh copyright information
  * Update to new DEP5 copyright format
  * Add Test-Pod to B-D

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Minimize debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 10:28:23 -0500

libdevel-refcount-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #527107)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 5 May 2009 19:44:45 -0400
