=== debian/control ===
Source: libdevel-refcount-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libtest-fatal-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-Refcount/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-refcount-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-refcount-perl/

Package: libdevel-refcount-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to obtain the reference count of a variable
 Devel::Refcount provides a single function which obtains the reference count
 of the object being pointed to by the passed reference value.
 .
 Internally, Perl maintains a count of the number of 'things' referring to each
 variable, as a means of providing automatic memory management. Every time a
 reference is made to a scalar value, for example, the reference count is
 incremented; every time that reference is lost (eg. when a lexical variable
 goes out of scope) then the reference count is decremented.
