=== debian/control ===
Source: libdevel-refcount-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libtest-fatal-perl,
               libtest-pod-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-refcount-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-refcount-perl.git
Homepage: https://metacpan.org/release/Devel-Refcount

Package: libdevel-refcount-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to obtain the reference count of a variable
 Devel::Refcount provides a single function which obtains the reference count
 of the object being pointed to by the passed reference value.
 .
 Internally, Perl maintains a count of the number of 'things' referring to each
 variable, as a means of providing automatic memory management. Every time a
 reference is made to a scalar value, for example, the reference count is
 incremented; every time that reference is lost (eg. when a lexical variable
 goes out of scope) then the reference count is decremented.
