=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Refcount   .*/Devel-Refcount-v?@ANY_VERSION@@ARCHIVE_EXT@$
